<?
include 'mysql.php';
include_once("include/sesi.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/antixak.php");
$_title = 'Linewap2';
include 'include/header.php';
include 'include/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////

if (isset($user)) {

if(!@file("MySql/base123/sellruk/$log.dat")){echo"<small>У вас все купили.</small>"; include_once"include/down.php"; exit;}

$text = @file("MySql/base123/sellruk/$log.dat");
$data = explode("||",$text[0]);
if($data[2]=="ring"){
echo"<small>На ветрине $data[4]<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}
if($data[2]=="ring1"){
echo"<small>На ветрине $data[4]<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}

if($data[2]=="body"){
echo"<small>На ветрине $data[4]<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}
if($data[2]=="4it"){
echo"<small>На ветрине $data[4]<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}
if($data[2]=="nogi"){
echo"<small>На ветрине $data[4]<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}
if($data[2]=="ryki"){
echo"<small>На ветрине $data[4]<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}
if($data[2]=="weapon"){
echo"<small>На ветрине $data[4]<br/>";
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}

if($data[2]=="golova"){
echo"<small>На ветрине $data[4]<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}

if($data[2]=="ykr"){
echo"<small>На ветрине $data[4]<br/>";
echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>"; include_once"include/down.php"; exit;}
echo"<small>На ветрине $data[4]<br/>Количество $data[3] вещи(ей).<br/>";

echo"<a href=\"sellruktime.php?$sd\">Обновить</a><br/><a href=\"sellrukcancel.php?$sd\">Отменить продажу</a></small>";

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>

